# Generated by Django 4.2.6 on 2023-10-25 14:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('planning', '0002_remove_critere_formules_matierepremiere'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordrefabrication',
            name='fabrication',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='planning.fabrication'),
        ),
        migrations.AlterField(
            model_name='ordrefabrication',
            name='machine',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='planning.machine'),
        ),
        migrations.AlterField(
            model_name='ordrefabrication',
            name='pesee',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='planning.pesee'),
        ),
    ]
